CamelIMAP4Folder
3
CAMEL Library

# CamelIMAP4Folder

## Synopsis

                        CamelIMAP4Folder;
    CamelFolder*        camel_imap4_folder_new              (CamelStore *store,
                                                             const char *full_name,
                                                             CamelException *ex);
    const char*         camel_imap4_folder_utf7_name        (CamelIMAP4Folder *folder);

## Description

## Details

### CamelIMAP4Folder

    typedef struct {
    	CamelOfflineFolder parent_object;

    	CamelFolderSearch *search;

    	CamelOfflineJournal *journal;
    	CamelDataCache *cache;

    	char *cachedir;
    	char *utf7_name;

    	unsigned int read_only:1;
    	unsigned int enable_mlist:1;
    } CamelIMAP4Folder;

### camel_imap4_folder_new ()

    CamelFolder*        camel_imap4_folder_new              (CamelStore *store,
                                                             const char *full_name,
                                                             CamelException *ex);

`store` :

`full_name` :

`ex` :

Returns :

### camel_imap4_folder_utf7_name ()

    const char*         camel_imap4_folder_utf7_name        (CamelIMAP4Folder *folder);

`folder` :

Returns :